<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class HLIlStufe extends Datamodul
{
  public $stufe;
  public $text;
  public $illevel;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'illevel':
        return \DatamodulVarType::TYPE_INT;
    }
  }
}